Error

two or more packages specified (libcib4 libsane-extras)